:root {--dark:#212529;--bs-light-rgb: 248, 249, 250;}

.accordion {--accordion-active-bg: #0f244d;--accordion-active-color: #fff;}

body {overflow-x: hidden;}

:focus {box-shadow:none!important;}

.navbar-nav .nav-link, .navbar-nav .nav-link:hover {color:#fff;}

body.bg-light .mod-breadcrumbs__wrapper {background:#fff!important;}

.bg-featured-blog {height: 100%;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;min-height: 15rem;}

body.no-padding .site-content > section.py-5 {padding-top:0!important;padding-bottom:0!important;}























